- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Edje_Item Struct Reference

## Data Fields
Edje_Item_Class * | class
void * | class_data
void * | sd
void * | data
Evas_Object * | object
Evas_Object * | overlay_object
int | freeze
Evas_Coord | y
Evas_Coord | h
Evas_Coord | minh
Evas_Coord | maxh
int | cells_num
Edje_Item_Cell * | cells
unsigned char | accessible: 1
unsigned char | recalc: 1
unsigned char | selected: 1
unsigned char | disabled: 1
unsigned char | focused: 1